[bola.bmp]
FramesH=1
FramesV=1
Transparent=0
Tipo=2
AnimSpeed=200
Alpha=255
TipoDraw=0
[fondo3.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo6.bmp]
FramesH=1
FramesV=1
Transparent=0
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo7.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[suelo8.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[bajosuelo.bmp]
FramesH=1
FramesV=1
Transparent=1
[bajotecho.bmp]
FramesH=1
FramesV=1
Transparent=1
[suelo9.bmp]
FramesH=1
FramesV=1
Transparent=1
Tipo=0
AnimSpeed=200
Alpha=255
TipoDraw=0
[fondo3.old.bmp]
FramesH=1
FramesV=1
Transparent=1
